@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndRo.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-MdCnd-Ro.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 40px 40px 40px 40px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Casuta-tehnica {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.067;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-1 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-15 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.213;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-20 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.11;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-39 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titlu-39-GRI {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.corp_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.nota-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.text-raster {
	-epub-text-align-last:left;
	background-color:#f1f2f2;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:20px;
	margin-left:17px;
	margin-right:17px;
	margin-top:20px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
span.__bold {
	font-style:normal;
	font-weight:bold;
}
span.__italic {
	font-style:italic;
	font-weight:normal;
}
span.Bold {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.sup {
	vertical-align:super;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:18px;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-bottom:23px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:23px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
}
p.ParaOverride-10 {
	margin-bottom:37px;
}
p.ParaOverride-11 {
	margin-bottom:20px;
}
p.ParaOverride-12 {
	margin-bottom:23px;
}
p.ParaOverride-13 {
	margin-bottom:28px;
}
p.ParaOverride-14 {
	margin-top:28px;
}
p.ParaOverride-15 {
	margin-bottom:21px;
}
p.ParaOverride-16 {
	margin-bottom:0px;
	margin-top:23px;
}
p.ParaOverride-17 {
	margin-top:0px;
}
p.ParaOverride-18 {
	margin-bottom:0px;
}
p.ParaOverride-19 {
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-20 {
	-epub-hyphens:none;
	-epub-line-break:normal;
}
p.ParaOverride-21 {
	margin-bottom:23px;
	margin-top:31px;
}
p.ParaOverride-22 {
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:0px;
	margin-left:35px;
	margin-top:0px;
	text-indent:-18px;
}
p.ParaOverride-23 {
	list-style-position:outside;
	list-style-type:none;
	margin-left:35px;
	margin-top:0px;
	text-indent:-18px;
}
p.ParaOverride-24 {
	margin-bottom:17px;
	margin-top:0px;
}
p.ParaOverride-25 {
	margin-bottom:0px;
	margin-top:17px;
}
p.ParaOverride-26 {
	margin-bottom:16px;
}
p.ParaOverride-27 {
	margin-top:26px;
}
p.ParaOverride-28 {
	margin-bottom:17px;
	margin-top:26px;
}
p.ParaOverride-29 {
	margin-bottom:26px;
	margin-top:28px;
}
p.ParaOverride-30 {
	margin-bottom:23px;
	margin-top:28px;
}
p.ParaOverride-31 {
	margin-bottom:23px;
	margin-top:26px;
}
p.ParaOverride-32 {
	margin-top:23px;
}
p.ParaOverride-33 {
	margin-bottom:13px;
}
p.ParaOverride-34 {
	margin-bottom:17px;
	margin-top:18px;
}
p.ParaOverride-35 {
	margin-bottom:48px;
}
span.CharOverride-1 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:none;
}
span.CharOverride-2 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:uppercase;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:none;
}
span.CharOverride-5 {
	color:#000000;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-7 {
	color:#000000;
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-8 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.789em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-10 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-13 {
	color:#000000;
	font-size:0.947em;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
#_idContainer000 {
	display:inline-block;
	width:99.99%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:86.02%;
}
img._idGenObjectAttribute-3 {
	width:76.92%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	margin:50px auto 50px auto;
	text-align:center;
}
